[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

IMP/horde : upgrade impossible


C'est calme, on voit que c'est les vacances... ;o)

Suite à l'info de Debian Security, j'essaie de 
mettre à jour imp et horde, mais y a un os :

xxxxxxxxxxxx:~# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
1 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 packages not fully installed or removed.
Need to get 0B/407kB of archives. After unpacking 213kB will be used.
Do you want to continue? [Y/n]
Configuring packages ...
Setting up horde (1.2.6-0.potato.1) ...
/var/lib/dpkg/info/horde.postinst: horde_root_url: command not found
dpkg: error processing horde (--configure):
 subprocess post-installation script returned error exit status 127
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

Qu'est-ce qu'on fait dans ce cas ?


Yann Forget, System administrator, http://www.ynternet.org
Non profit organization serving young social entrepreneurs
Portal & cybercenters for developing countries
Tel.: +41-21-3113047

Reply to: